ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9500b651-9b6c-4a7b-af1e-8bcebd7e0e9f"
    Код: "000348984"
    UIDСценария: "97896ccd-c764-4342-8bbf-7daff281c724"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Лиды) Блокировка включения заявок - заказов покупателей"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Блокировка включения заявок (заказов покупателей) для лидов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

